Get a business address
Retrieves a single business address by its businessAddressReference.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
businessReference
The business reference (businessUuid).
businessAddressReference
The business address reference.
Response
The business address.
success
Whether the request succeeded.
message
A human-readable result message.
traceId
The trace identifier for the request, useful for support.
data
The business address.
Errors
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error